body{
	background-color: #333;
	font-family:Veranda, Helvetica, Arial, sans-serif;
	color: #fff;
}

/* unvisited link */
a.aref:link {
	color: FEDB7C;
	text-decoration: none;
}

/* visited link */
a.aref:visited {
	color: FEDB7C;
	text-decoration: none;
}

/* mouse over link */
a.aref:hover {
	color: FAC30F;
	text-decoration: underline;
}

/* selected link */
a.aref:active {
	color: FAC30F;
	text-decoration: underline;
}

#header_layer{
	margin: 0 auto;
	padding: 100px 0 0 0;
	text-align: center;
}

#general_layer{
	margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: center;
}

#specific_layer{
	margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: center;
}

#up_layer{
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
}

.flower {
	font-size: 44;
	padding: 0, 15px, 5px, 15px;
}

.smallflower {
	font-size: 25;
	padding: 0, 15px, 5px, 15px;
}

.centered_table {
	margin: auto;
}

th, td {
	padding: 8px;
}

.omschrijving {
		width: 300px;
}

a {
	color: #ffffff;
	text-decoration: none;
}



/* IMAGE GALLERY

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.iSlides,
.bSlides,
.gSlides,
.pSlides,
.gkSlides,
.eSlides,
.mSlides,
.sSlides {
  display: none;
  width: 600px;
  margin: 0 auto;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #ffffff;
  font-size: 24px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Four columns side by side */
.column {
  float: left;
  width: 25%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}